<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Milan Holidays</title>
</head>
<body>

<div class="container">

    <div class="header clearfix">
        <div class="column-left">
             <a href="#"><img class="logo" src="img/castle.png" alt="logo NOT FOUND"></a>
            <a class="logo-link" href="#"><p><span class="logo-text-1">MILAN</span></br><span class="logo-text-2">HOLIDAYS</span></p></a>
        </div>

        <div class="column-right">
            <p class="contact">tours@milanoholidays.com</br>+39 338 709 0880</p>
        </div>
    </div>


    <div class="gallery clearfix">
        <ul>
            <li class="photos">
                <img class="price" src="img/shopping-tours.png" alt="shopping tours NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
                <p class="tag">Shopping Tours</p>
            </li>
            <li class="photos">
                <img class="price" src="img/sightseeing-tours.png" alt="sightseeing tours NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
               <p class="tag">Sightseeing Tours</p>
            </li>
            <li class="photos">
                <img class="price" src="img/food-tours.png" alt="food tours NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
                <p class="tag">Food Tours</p>
            </li>
            <li class="photos">
                <img class="price" src="img/bars-n-nightslife.png" alt="bars NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
                <p class="tag">Bars & Nightlife</p>
            </li>
            <li class="photos">
                <img class="price" src="img/art-n-architecture.png" alt="art NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
                <p class="tag">Art & Architecture</p>
            </li>
            <li class="photos">
                <img class="price" src="img/walking-tours.png" alt="walking NOT FOUND">
                <div class="hidden">
                    <p class="pointed-text"><span class="fs10px">from</span></br><span class="fs20px">€50</span></p>
                    <p class="pointed-text2"><a class="details" href="#"><span class="fs14px">View Details </span></a></p>
                </div>
                <p class="tag">Walking Tours</p>
            </li>
        </ul>
    </div>


    <div class="footer">
        <p class="footer"><i class="far fa-copyright"></i> 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </div>

</div>

</body>
</html>